Subject: Re: LTK12182015481505X
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: "Vijay K. Sahani" <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, Binod Joshi <[email-masked]>, suraj <[email-masked]>, Khargeswar Solowan <[email-masked]>, Romesh Singh <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Devendra Madan <[email-masked]>, "amar kumar. chaudhary" <[email-masked]>, Sona Kala Chakma <[email-masked]>, Shobin M Gopi <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sat, 1 Jun 2013 15:43:33 +0530 (IST)

Hello Team, 

I have reviewed all the escalated chats from 16th -28th May. 
Below are the chats wherein Agents filled the wrong Operator Exit Survey. It is either in "Escalation Reason or Topic'. 

Everyone must carefully fill the Exit survey for all the chats. 'Other' option is ONLY incase there is no similar or general category for the chat case. 

Vijay, Jitendra, Devendra having maximum faults must be careful moving forward. If you are not sure, please clarify with Ramanand. Do not make submit wrong surveys. 

Last warning! 

LTK12182013651117X - Jitendra - Duplicate account 
LTK12182013712878X - Suraj - Cash Survey 
LTK12182013715956X - Vijay- Check reissue 
LTK12182013718699X - Vijay - Crediting issue >Cash Offer>Crediting Issue>2 weeks passed 
LTK12182013720305X - Vijay - Crediting issue > Grocery coupon 
LTK12182013725904X - Crediting Issue>Cash Search 
LTK12182013779858X - Vijay - Spin and win not working > Cash Survey > Spin and win not working 
LTK12182013824109X - Devendra - Spin and win not working > Cash Survey > Spin and win not working 
LTK12182014079850X - Vijay - Tool bar > cash search 
LTK12182013788072X - Devendra - Check reissue 
LTK12182013824109X - Devendra - Spin & Win Wheel Not Working > Cash Survey >Spin & Win Wheel Not Working 
LTK12182014143352X - Vijay - Payment 
LTK12182014162996X - Kate - Payment general issue 
LTK12182014381671X - Vijay - Crediting issue 
LTK12182014510243X - Devendra - Payment general issue 
LTK12182014514767X - Jitendra - Crediting issue 
LTK12182014607087X - Sona - Paid emails > Non Us 
LTK12182014627631X - Sona - Payment general 
LTK12182014687851X - Vijay - Tool bar 
LTK12182014694373X - Jasmeet - Account status > Active 
LTK12182012161035X - Devendra - Offer complaint 
LTK12182012179132X - Vijay - Cash survey error 
LTK12182012192399X - Vijay - Payment general 
LTK12182012186726X - Suraj - Cash game 
LTK12182012218174X - Jitendra - Cash Surveys 
LTK12182012219562X - Jitendra- Crediting issue 
LTK12182012219876X - Jitendra - Cash Survey 
LTK12182012230940X - Jitendra - Payment general 
LTK12182012264516X - Binod- Threat 
LTK12182012265860X - Binod- Crediting issue 
LTK12182012265969X - Vijay - Check reissue 
LTK12182012266531X - Vijay - Duplicate account 
LTK12182012267770X - Vijay - Payment Request remove 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Vijay K. Sahani" <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, "Binod Joshi" <[email-masked]>, "suraj" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Jitendra Kumar Mahato" <[email-masked]>, "Devendra Madan" <[email-masked]>, "amar kumar. chaudhary" <[email-masked]>, "Sona Kala Chakma" <[email-masked]>, "Shobin M Gopi" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Friday, May 31, 2013 2:08:57 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK12182015481505X 

Hi Team, 

Please see below feedback and complaint from the client. Most of has been releasing and blindly choosing 'Others' as the topic when escalating the chats. 

Can you please let me know why you did this so? This is not the way how we resolved the chat tickets.. 

If you are not sure where to release the chat tickets and what topic to choose, asked your seniors available on shift but do not just release the tickets by choosing 'others' blindly. 
____________________________________________________________________________________________________________ 

Subject: Operator Survey "Auto Submit" 

Deeksha/Subir, 

I have recently been pulling many reports to measure impact of certain topics, and found way too many Operator Surveys under the “Other” topic. Upon investigation, I found that the Auto Submit” box was checked for the following questions: 
· Was this escalated to the Resolution Center? 
· Topic 
· Comments 
I am not aware of setting up the Operator Survey with “Auto Submit” options, but can see that since last October, the “Other” topic has steadily increased. Last month alone, there were 1,000 chats under the “Other” topic. This makes it very difficult to accurately measure results. 

I have removed the “Auto Submit” option in the Operator Survey. I do understand that utilizing this feature speeds up agent time, i.e., prevents the agent from having to fill out for non-interactive chats. However, I pulled transcripts of “Other” topics, and found that most were actually real chats. 

Please let me know if this is a change you made and when, and how we can better set it up to get accurate results. 

Thank you! 

Sandy 
_______________________________________________________ 

Sandy Cotter 
Manager of Member Services 	

Tha nks & Reg ards, 
MRSingh